<webobject name="ContainerObjetTableView">
	<webobject name = "ObjetsTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Objets de la nomenclature selectionnée" />
			<wo:CktlAjaxSimpleTableViewColumn label = "Referentiel"  class="useMinWidth"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Etablissement" class="useMinWidth"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Visible" class="useMinWidth"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
		<td>
			<wo:string value = "$currentNomenclatureObjet.libelle"/>
		</td>
		<td>
			<wo:if condition="$currentNomenclatureObjet.isReferentiel">
				<div class="cktl_action_validate" style="background-position:center;">&nbsp;</div>
			</wo:if>
		</td>
		<td>
			<wo:if condition="$currentNomenclatureObjet.isEtablissement">
				<div class="cktl_action_validate" style="background-position:center;">&nbsp;</div>
			</wo:if>
		</td>
		<td>
			<wo:if condition="$currentNomenclatureObjet.isVisible">
				<div class="cktl_action_validate" style="background-position:center;">&nbsp;</div>
			</wo:if>
			<wo:else>
				<div class="cktl_action_cancel" style="background-position:center;">&nbsp;</div>
			</wo:else>
		</td>
		</wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewToolbar>
			<webobject name = "ConditionAjouterObjetNomenclature">
				<webobject name = "AjouterObjetNomenclature" />
			</webobject>
			<webobject name = "ConditionEditerObjetNomenclature">
				<webobject name = "EditerObjetNomenclature" />
			</webobject>
			<wo:else>
				<webobject name= "EditerObjetNomenclatureDisabled" />
			</wo:else>
			<webobject name = "ConditionSupprimerObjetNomenclature">
				<webobject name = "SupprimerObjetNomenclature" />
			</webobject>
			<wo:else>
				<webobject name = "SupprimerObjetNomenclatureDisabled" />
			</wo:else>
			<webobject name="DecrementerPosition" />
			<webobject name="IncrementerPosition" />
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</webobject>

<webobject name = "AjouterObjetNomenclatureWindow" >
	<webobject name = "ContainerAjoutObjetNomenclature">
	<webobject name = "FormAjouterObjetNomenclature">
		<div class = "box" id="pageNomemclature">
			<div class = "boxTitre">Cr&eacute;ation d'un nouvel objet</div>
			 <div style="text-align:right;margin-right:5px;">* donn&eacute;es obligatoires</div>
			 <wo:conditional condition="$isTypeValeurString">
			 <div style="text-align:right;margin-right:5px;">** remplir au moins un de ses champs</div>
			 </wo:conditional>
			<span class="libelleBoutonRadioNomenclature">
			<webobject name = "Visible" />
	        <label for="visible">Visible</label></span>
			
			<webobject name = "NonVisible" />
	        <label for="nonVisible">Non visible</label><br/><br/>
	        
			<wo:conditional condition="$isAjout">
			<label for="codeObjet" class="libelleChampNomenclature clear">Code* </label><webobject name = "CodeObjet" /><br/>
			</wo:conditional>
			<wo:else>
			<wo:conditional condition="$isEdit">
			<label for="codeObjet" class="libelleChampNomenclature clear">Code* </label><webobject name = "CodeObjetDisabled" /><br/>
			</wo:conditional>
			</wo:else>
			
			<wo:conditional condition="$isTypeValeurString">
			
			<wo:conditional condition="$isAjout">
			<label for="libelleCourt" class="libelleChampNomenclature nowrap">Libelle court** </label><webobject name = "LibelleCourt" /><br/>
			</wo:conditional>
			<wo:else>
			<wo:conditional condition="$isEdit">
			<label for="libelleCourt" class="libelleChampNomenclature nowrap">Libelle court** </label><webobject name = "LibelleCourtDisabled" /><br/>
			</wo:conditional>
			</wo:else>
			
			<label for="libelleCourtCustom" class="libelleChampNomenclature nowrap">Libelle court personnalis&eacute;** </label><webobject name = "LibelleCourtCustom" /><br/>
			
			<wo:conditional condition="$isAjout">
			<label for="libelleLong" class="libelleChampNomenclature nowrap">Libelle long** </label><webobject name = "LibelleLong" /><br/>
			</wo:conditional>
			<wo:else>
			<wo:conditional condition="$isEdit">
			<label for="libelleLong" class="libelleChampNomenclature nowrap">Libelle long** </label><webobject name = "LibelleLongDisabled" /><br/>
			</wo:conditional>
			</wo:else>
			
			<label for="libelleLongCustom" class="libelleChampNomenclature nowrap">Libelle long personnalis&eacute;** </label><webobject name = "LibelleLongCustom" /><br/>
			
			</wo:conditional>
			<wo:else>
			<label for="valeur" class="libelleChampNomenclature">Valeur* </label><webobject name = "Valeur" /><br/>
			</wo:else>
		
			<wo:conditional condition="$isAjout">
			<label for="debutDateValidite" class="libelleChampNomenclature nowrap">Date de d&eacute;but de validit&eacute;* </label><webobject name = "DateDebutValidite" /><br/>
			</wo:conditional>
			<wo:else>
			<wo:conditional condition="$isEdit">
			<label for="debutDateValidite" class="libelleChampNomenclature nowrap">Date de d&eacute;but de validit&eacute;* </label><webobject name = "DateDebutValiditeDisabled" /><br/>
			</wo:conditional>
			</wo:else>
		
			<label for="finDateValidite" class="libelleChampNomenclature nowrap">Date de fin de validit&eacute; </label><webobject name = "DateFinValidite" /><br/>
			
			<br/>
		</div>
		<br/>
		<webobject name="BouttonValider" />
		<webobject name="BouttonEffacer" />
	
	</webobject>
	</webobject>
</webobject>